.text_sub {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text_sidebar {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8px;
    color: #000000;
}
.text_sidebar-red {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #990000;
}


.text_sidebar_heading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    color: rgba(194,4,8,1);
}

.text_general_main {
    text-decoration: none;
    font-style: normal;
    font-size: 14px;
    color: rgba(0,0,0,1);
}
.text_general_heading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
}
a {
    text-decoration: none;
    color: #003366;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 10pt;
    text-align: left;
}
